﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "cicd", "cicd\cicd.csproj", "{5400F46B-6C70-44A8-8670-688274E9D46A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "cicd.Tests", "cicd.Tests\cicd.Tests.csproj", "{8AF8824F-F4F2-4C19-B006-BE3F7176861A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Debug|x64.Build.0 = Debug|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Debug|x86.Build.0 = Debug|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Release|x64.ActiveCfg = Release|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Release|x64.Build.0 = Release|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Release|x86.ActiveCfg = Release|Any CPU
		{5400F46B-6C70-44A8-8670-688274E9D46A}.Release|x86.Build.0 = Release|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Debug|x64.Build.0 = Debug|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Debug|x86.Build.0 = Debug|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Release|x64.ActiveCfg = Release|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Release|x64.Build.0 = Release|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Release|x86.ActiveCfg = Release|Any CPU
		{8AF8824F-F4F2-4C19-B006-BE3F7176861A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
